Subject: IPP> MOD - New Reference

From: Carl-Uno Manros <[email-masked]>
Date: Sat, 12 Apr 1997 07:30:39 -0700

FYI,

the drums WG in IETF has recently broken out the syntax part from RFC 822
into a separate document, currently an I-D.  We need to keep an eye on how
this develops and potentially change our references when the new draft
becomes an RFC and enters the standards track.  The latest draft is:

        ftp://ds.internic.net/internet-drafts/draft-ietf-drums-abnf-02.txt

Regards,

Carl-Uno